<div class="post" data-aos="zoom-in" data-aos-duration="500">
  <a (click)="changeUrl()" title="مشاهده پست">
    <div class="main">
      <div class="content" dir="rtl">
        <div class="right">
          <div class="avatar">
            <img
              src="../../../../assets/images/news_business_manager_1.jpg"
              alt=""
            />
          </div>
        </div>
        <div class="left">
          <div class="title-box">
            <p class="title">{{ data.title }}</p>
            <p class="type">{{ data.postType }}</p>
            <p class="date">{{ data.date }}</p>
          </div>
          <div class="desc">
            <p>
              {{ data.text }}
            </p>
          </div>
          <div class="img">
            <img
              [src]="
                data.image ? imageUrl + data.image : imageUrl + defaultImageUrl
              "
              alt=""
            />
          </div>
        </div>
      </div>
    </div>
  </a>

  <div class="actions tooltip-style">
    <a>
      <fa-icon [icon]="faHeart"></fa-icon>
      <span> {{ data.likeNumber }} </span>
    </a>
    <a *ngIf="data.type == 7">
      <fa-icon [icon]="faEye"></fa-icon>
      <span> {{ data.view }} </span>
    </a>
    <a title="مشاهده نظر ها" *ngIf="data.type != 7">
      <fa-icon [icon]="faComment"></fa-icon>
      <span> {{ data.commentNumber }} </span>
    </a>
    <a class="tooltip" (click)="copyLink()">
      <fa-icon [icon]="faCopy"></fa-icon>
      <span> کپی لینک </span>
      <div class="copy-box show-tooltip">
        کپی شد
      </div>
    </a>
  </div>
</div>
